Subject: [PATCH v3 1/1] rc: Add support for GPIO based IR Receiver driver.

From: [email-masked] (Trilok Soni)
Date: Sat, 24 Mar 2012 01:52:05 +0530

Hi Mauro,

>>>
>>
>> Please review this patch.
>>
>> Thank you James for the review comments.
>
> Please review and check if this patch can be merged in your tree.
>

Sorry to ping you again, but I am bit curious due to open merge window, 
if would be good if this patch can make it into the mainline by this 
merge window if it looks good. Thanks.

---Trilok Soni

-- 
--
Sent by a consultant of the Qualcomm Innovation Center, Inc.
The Qualcomm Innovation Center, Inc. is a member of the Code Aurora Forum.